body{overflow-x:hidden;}
.navbar{border:0px none;position:relative;min-height:40px;padding:0px;margin-top:0px;margin-bottom:0px;border-radius:0px;}
.nav{list-style:outside none none;margin-bottom:0;padding:0px;}
.navbar-inverse .navbar-toggle{border-color:none;}
.navbar-inverse{border-color:none;border-style:none;border-width:0px;padding:5px 0;border-color:none;}
.navbar-brand{height:auto;font-size:1.875rem;line-height:1.6;font-weight:600;margin-right:50px;padding:6px 0px;}
.site-branding-text{float:left;margin:0 50px 0 0;padding:12px 0;}
.site-title{height:auto;font-size:1.875rem;line-height:1.3;font-weight:600;margin:0;padding:0px;}
.site-description{padding:0;margin:0;}
.navbar > .container .navbar-brand{margin-left:0px;}
.navbar-inverse{border-bottom:0;border-top:0;border-right:0;border-left:0;padding:0;}
.navbar-wrapper{position:absolute;right:0;left:0;margin-top:0px;z-index:20;}
.navbar .navbar-nav > li{margin-right:0px;padding:0px;}
.navbar-default .navbar-nav > li > a{font-size:0.875rem;font-weight:600;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:0px;padding:0px;transition:all 0.3s ease-in-out 0s;}
.navbar .dropdown-arrow{margin-left:5px;margin-top:2px;}
.dropdown-menu{padding:0;min-width:220px;border-radius:0px;box-shadow:0;}
.dropdown-menu > li{padding:0;}
.dropdown-menu > li > a{font-weight:600;font-size:0.875rem;padding:15px 20px;transition:all 0.3s ease-in-out 0s;letter-spacing:0.7px;white-space:normal;}
.dropdown-menu > li > a:last-chlid{border-bottom:0px;border-bottom:0;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{text-decoration:none;}
.dropdown-submenu{position:relative;}
.dropdown-submenu > .dropdown-menu{top:0;left:100% !important;margin-top:0px;margin-left:0px;-webkit-border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.dropdown-submenu:hover > .dropdown-menu{display:block;}
.dropdown-submenu .pull-left{float:none;}
.dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:12px 12px;margin:0 5px;}
.navbar-right .dropdown-menu{left:0;right:0;}
@media (min-width:991px){.navbar-toggle{display:none !important;}
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus{padding:12px 15px 12px 17px !important;}
}
@media (min-width:991px) and (max-width:1024px){.navbar-brand{margin-right:25px;padding:14px 0px;}
.navbar .cart-header{margin:18px 12px 18px 20px;}
.readmore{width:165px;}
}
@media (min-width:767px) and (max-width:770px){.readmore img{width:100px;}
.readmore{padding-top:27px;overflow:hidden;}
}
@media (min-width:320px) and (max-width:479px){.blog-featured-img.container-fluid.solbanner{background-image:url('https://www.yesitlabs.com/wp-content/uploads/2019/01/Solutions-detail.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;height:80px;margin:0;overflow:hidden;padding:0;width:100%;}
.blog-featured-img.container-fluid.solbanner h2{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:11px !important;margin-right:5%;}
}
@media (min-width:320px) and (max-width:568px){.blog-featured-img.container-fluid.solbanner{background-image:url('https://www.yesitlabs.com/wp-content/uploads/2019/01/Solutions-detail.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;height:80px;margin:0;overflow:hidden;padding:0;width:100%;}
.blog-featured-img.container-fluid.solbanner h2{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:10px !important;margin-right:5%;}
}
@media (min-width:480) and (max-width:767){.blog-featured-img.container-fluid.solbanner{background-image:url('https://www.yesitlabs.com/wp-content/uploads/2019/01/Solutions-detail.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;height:80px;margin:0;overflow:hidden;padding:0;width:100%;}
.blog-featured-img.container-fluid.solbanner h2{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:11px !important;margin-right:5%;}
}
@media (min-width:768px) and (max-width:991px){.blog-featured-img.container-fluid.solbanner{background-image:url('https://www.yesitlabs.com/wp-content/uploads/2019/01/Solutions-detail.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;height:200px;margin:0;overflow:hidden;padding:0;width:100%;}
.blog-featured-img.container-fluid.solbanner h2{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:21px !important;}
}
@media (min-width:100px) and (max-width:990px){.navbar-header{float:none;}
.navbar-toggle{display:block;}
.navbar-nav{float:none!important;margin:7.5px 50px 7.5px -15px;}
.navbar-nav > li{float:none;}
.collapsing{overflow:hidden!important;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar .navbar-nav > li > a{color:#d5d5d5;}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus{background-color:transparent;color:#fff;}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus{color:#ce1b28;background-color:transparent;}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus{background-color:transparent;color:#ce1b28;border-bottom:1px dotted #4c4a5f;}
.navbar .navbar-nav .dropdown-menu > li > a{border-bottom:1px dotted #4c4a5f;}
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none;}
.navbar .navbar-nav .open .dropdown-menu > li > a{color:#d5d5d5;padding:12px 5px 12px 20px;margin:0;transition:all 0.3s ease-in-out 0s;}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus{background-color:transparent;color:#fff;}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover{background-color:transparent;}
.navbar .navbar-collapse, .navbar .navbar-form{border-color:transparent;}
.navbar .navbar-toggle .icon-bar{background-color:#0f0f16;}
.container > .navbar-header, .container-fluid > .navbar-header,
.container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:0px;margin-right:0px;}
.navbar-nav{margin:0px;width:100%;}
.navbar-nav{background-color:#b4b9be;}
h2.core span{font-size:35px;}
.how_table{overflow-x:scroll;}
.pt{display:none;}
.navbar-default .navbar-nav > li{padding:0px 17px!important}
.navbar-nav > li{border-right:0px none;}
.navbar-toggle{color:#0f0f16;display:block;float:right;font-weight:700;margin:28px auto 28px;border-radius:2px;padding:7px 0px;letter-spacing:0.1rem;text-transform:uppercase;border:0 none;}
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus{background-color:transparent;}
.navbar-toggle .icon-bar{width:40px;height:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:8px;}
.navbar .navbar-nav > li > a{padding:12px 15px;border-bottom:1px dotted #4c4a5f;}
.navbar-collapse{padding-right:0px;padding-left:0px;}
.navbar-collapse.in{width:100%;padding-left:0;padding-right:0;visibility:hidden;opacity:0;position:absolute;top:100%;transition:all 0.1s ease;}
.navbar-collapse{display:block;visibility:visible;opacity:1;bottom:0;right:0;padding-left:0;padding-right:0;width:100%;position:absolute;z-index:9;top:100%;transition:all 0.1s ease;}
}
@media only screen and (max-width:480px) and (min-width:100px){.navbar-toggle{float:none;margin:10px auto 30px;}
.site-branding-text{display:block;float:none;margin-right:0;padding:20px 15px 10px 15px;text-align:center;}
.site-branding-text img{display:block;margin:0 auto;text-align:center;}
}
@media only screen and (max-width:480px) and (min-width:100px){.navbar .navbar-collapse.in{top:157px;}
.navbar-toggle{float:right;margin:10px auto 30px;}
.cart-header{float:left;margin:30px 4px 30px 12px;}
.navbar .navbar-brand{text-align:center;}
.navbar-brand{display:block;float:none;margin-right:0;padding:20px 15px 10px 15px;}
.navbar-brand img{display:inline-block;margin:0 auto;float:left;}
.site-branding-text{display:block;float:none;margin-right:0;padding:20px 15px 10px 15px;text-align:center;}
.site-branding-text img{display:block;margin:0 auto;text-align:center;}
}